Subject: Re: bug#21638: 25.0.50; font-lock for CSS variables

From: Tom Tromey <[email-masked]>
Date: Tue, 06 Oct 2015 15:10:35 -0600

Simen> Good idea. The patch seems to do the job, but it also has the side
Simen> effect that '---foo', '----foo' and so on are recognized as
Simen> properties.

Yeah, sorry, I forgot that the rest had to look like an identifier.

Simen> Though I'm unsure what 'css-nmstart-re' is intended to contain, since
Simen> it's missing a docstring. Maybe Stefan knows?

Considering that this is the only use I think you are on safe ground.

Tom